.footer {
    background-color: #102A43;
    color: #F0F4F8;
    padding: 10px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer__copyright {

}

.footer__social-links {
    margin: 0;
    padding: 0;
    list-style: none;
}